@import '@styles/breakpoints.scss';

.button_burger_menu {
  position: relative;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 46px;
  height: 46px;
  padding: 0;
  background-color: transparent;
  border: 2px solid var(--border-color-primary);
  border-radius: 50%;

  &__svg {
    position: absolute;
    width: 22px;
    height: 22px;

    & svg {
      fill: var(--border-color-primary);
    }
  }

  @include tablet {
    width: 60px;
    height: 60px;

    &__svg {
      width: 28px;
      height: 28px;
    }
  }
}
